@charset "UTF-8";
.maincss {
}

#body{
	border:0px;
	font-family:Arial, Helvetica, sans-serif
	}
	
	p {
		font-family:Arial, Helvetica, sans-serif
	}

#bg_image {
    height: 1132px;
    left: 0;
    position: absolute;
    top: -10px;
    width: 100%;
    z-index: -1;
}

#wrap{
	margin: 0px auto; 
	width: 946px; 
}
#menu{
    display: inline;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0;
	height:39px;
} 
li{
	margin:0px -2px;
}
#menu li {
	display:inline-block;
}

		
			
			
#box1_banner{
	position:relative
	z-index:-100}
	
#box2_menu{
	width: 1000px;
	height: 39px;
	background-image: url(images/fullmenubar.png);
	background-repeat: no-repeat; 
	margin-left: -10px;
	}

#box3_body{
	width: 946px;
	border:0px;
}

#body_left{
	float: left;
	width:557;
	border:0px;
	}
	
#body_right{
	border:0px;
	}
	
	
#floorplan{
	border:0px;
	}

#image_left{
width:617px;
}

#text_left{
	padding: 0px 30px 50px 30px;
	margin-top: -16px;
	width: 557px;
	background-image: url(images/bodybg.png);
	background-repeat: no-repeat; 
}

#body_right{
	width:329px; float: right;
}

#activitiesentry{
	width:617px;
	background-image: url(images/testimonialsbg.png);
	background-repeat: no-repeat; 
	}

#fancybox-img {
	position:absolute;
	z-index:100;}
	

		

#VDO{
	z-index:-10;
	}
	
	
#uberbar    { 
    border-top:4px solid #999; 
    background:#CCC; 
    position:fixed; 
    bottom:0; 
    left:0; 
    z-index:2000; 
    width:100%;
	height:30px;
	align:center;
}


ul
{
list-style-type: disc;
font-family:Arial, Helvetica, sans-serif;
color:#000;
}


a:link {color:#666666;}      /* unvisited link */
a:visited {color:#666666;}  /* visited link */
a:hover {color:#000;}  /* mouse over link */
a:active {color:#666666;}  /* selected link */ 

.brown {
	color:#a65800;
	font-size:24px
}
h1 {
	color:#000;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight: bold;
	font-style:italic;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-style:italic;
}
h2 {
  font-family: Arial;
  font-size: 18px;
  font-weight: bold;
  color:#A65800;
}